=== debian/changelog ===
dscan (0.1.5-0kali1) kali-dev; urgency=medium

  * Initial release (see 6981)

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 14 Sep 2021 10:55:08 +0200
