=== debian/control ===
Source: dscan
Section: misc
Priority: optional
Maintainer: Kali Developers <devel@kali.org>
Uploaders: Sophie Brun <sophie@offensive-security.com>
Build-Depends: debhelper-compat (= 13), dh-python, python3-setuptools, python3-all, python3-sphinx, python3-libnmap
Standards-Version: 4.6.0
Homepage: https://github.com/0x4E0x650x6F/dscan
Vcs-Browser: https://gitlab.com/kalilinux/packages/dscan
Vcs-Git: https://gitlab.com/kalilinux/packages/dscan.git
Rules-Requires-Root: no

Package: dscan
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}
Suggests: dscan-doc
Description: wrapper around nmap
 This package provides a wrapper around nmap, and distribute scans across
 several hosts.
 It aggregates / splits address ranges, uses a configuration file where scan
 configuration can be adjusted, supports resume.

Package: dscan-doc
Architecture: all
Section: doc
Depends: ${sphinxdoc:Depends}, ${misc:Depends}
Description: wrapper around nmap (documentation)
 This package provides a wrapper around nmap, and distribute scans across
 several hosts.
 It aggregates / splits address ranges, uses a configuration file where scan
 configuration can be adjusted, supports resume.
 .
 This is the documentation package.
