=== debian/tests/control ===
Test-Command: dscan -h
Restrictions: superficial
