=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%dscan-$1.tar.gz%" \
   https://github.com/0x4E0x650x6F/dscan/tags \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
